.desktop div.header.desktop {
  display: block;
  position: relative;
}

.desktop #content {
  margin: 12px 0 0 0;
}

.desktop div.header h1 {
  margin: 0 0 15px;
  padding: 15px 0;
  border-bottom: 1px solid #e2e2e2;
  font-size: 22px;
  font-weight: normal;
  color: #004d9c;
  font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.desktop div.header span {
  position: absolute;
  top: 0;
  right: 0;
}

.desktop .container {
  max-width: 800px;
  width: 98%;
  margin: auto;
  padding: 1%;
}

.desktop h3 {
  margin: 0;
  padding: 5px 0;
  font-size: 13px;
  font-weight: bold;
  display: block;
}

.desktop h2 {
  margin: 0;
  padding: 0 0 5px;
  font-size: 18px;
  font-weight: bold;
}

.desktop p {
  margin: 0;
  padding: 0 0 20px;
  font-size: 12px;
  line-height: 18px;
}

.desktop footer p {
  font-size: 11px;
  text-align: center;
}

.desktop footer {
  padding: 15px 0;
  border-top: 1px solid #e2e2e2;
}

.desktop div.header a {
  padding: 0 5px;
  font-size: 16px;
  font-weight: bold;
  color: #004d9c;
}

.desktop div.header img {
  display: block;
  padding: 0 0 15px;
}

.desktop div.header.safeco img {
  width: 240px;
}

.desktop #content ul li {
  margin-left: 0px;
}
.desktop li p {
  padding: 0 0 0px;
}

@media screen and (max-width: 960px) {
  .desktop div.header img {
    width: 179px;
    height: 46px;
  }
}
